6 Replies Latest reply on Oct 7, 2016 12:39 AM by advancityd26979134

    Phonegap iOS build issues

    advancityd26979134

      Hi everyone,

       

      I have some issues.

       

      Sometimes this issues

      Error - The following core plugin is causing the build to fail and may need to be updated to a newer version: dialogs

       

       

      And sometimes this.

      Error - The following 3rd-party plugin is causing the build to fail and may need to be updated to a newer version: com.phonegap.plugins.PushPlugin

       

      What should I do?

       

      my config file

        <gap:plugin name="org.apache.cordova.device" spec="0.3.0" />

          <gap:plugin name="org.apache.cordova.device-motion" spec="0.2.11"/>

          <gap:plugin name="org.apache.cordova.device-orientation" spec="0.3.11" />

          <gap:plugin name="org.apache.cordova.inappbrowser" source="npm" spec="1.5.0"/>

          <gap:plugin name="org.apache.cordova.network-information" spec="0.2.15" />

          <gap:plugin name="org.apache.cordova.splashscreen" spec="1.0.0" />

          <gap:plugin name="org.apache.cordova.console" spec="0.2.13" /> <!-- required -->

          <gap:plugin name="org.apache.cordova.geolocation" spec="0.3.12" /> <!-- needed only if you use geolocalization -->

          <gap:plugin name="org.apache.cordova.dialogs" spec="0.3.0" /> <!-- required -->

        <gap:plugin name="com.phonegap.plugins.pushplugin" spec="2.5.0" /> <!-- required -->